.gpqawgzkzq56 {
	display: block;
	padding: 0px;
	margin: 0 auto;
	background: #efeaed;
	clear: both;
	border-style: none;
	z-index: 7;
	width: 97%;
}
.iqcpelzy46 {
	display: inline-block;
	margin: 7px auto;
	text-transform: capitalize;
	border-radius: 5px;
	
	box-sizing: border-box;
	box-shadow: 0 4px 16px rgba(245,220,207,0.996);
	float: none;
	letter-spacing: inherit;
	border: 1px solid #999f9b;
	padding: 7px 7px 5px 7px;
	clear: both;
	background: rgba(241,217,244,0.995);
	text-align: center;
}
.zmzfz45 {
	text-indent: 8px;
	white-space: normal;
	float: none;
	text-align: center;
	letter-spacing: inherit;
}
.hwfoiofz56 {
	display: inline;
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: inherit;
	white-space: normal;
	margin-left: 1.823em;
}
.bgpnebl36 {
	background: #eee4e8;
	border: 1px dashed #929291;
	float: none;
	clear: both;
	border-spacing: 1px;
	margin: 0 auto;
	width: 97%;
	height: 100%;
}
.viogxhd27 {
	color: rgba(60,88,43,0.998);
	/* My favourite food lately would have to be pizza but my pasta isn't too far behind i must admit though i do love   a nice tan and long black hair on a woman.  */
	clear: both;
	margin-left: 0.809em;
	margin-top: 0.693em;
	margin-bottom: 0.458em;
}
.ikcxhm41 {
	display: block;
	height: 100%;
	width: 97%;
	padding: 2px;
	
	box-sizing: border-box;
	border-spacing: 0px;
	margin: 0 auto;
	float: none;
	border-style: none;
	letter-spacing: normal;
}
.ejhisbp94 {
	clear: both;
	border: 1px dashed #c7cdcf;
	max-width: 100%;
	width: auto;
	/* Casual are  possible though  once  i feel comfortable with and possible play with.  */
	height: auto;
	aspect-ratio: 3/2;
}
.molwnxkj74 {
	text-align: justify;
	width: 94%;
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: normal;
	vertical-align: top;
	white-space: normal;
	background: rgba(242,207,243,0.997);
	padding: 3% 1% 8%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	/* Someone who is beautiful good head   on her shoulders loves kids wants something long term and is tired of the  bs and is   ready to have a relationship with  you! No   games if ur not up for that than tell me what you want and i will let you know if i'm not into it.  */
	height: 100%;
	background: rgba(201,254,226,0.996);
}

.xjhnuikzak79 {
	flex: 1 48%;
	margin: 5px 0px;
}
}
.qvbwaaepmc22 {
	clear: both;
	border-spacing: 0px;
	padding-top: 0.300em;
	padding-bottom: 0.528em;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	border-style: none;
}
.lygaaicg80 {
	flex: 1 25%;
	padding: 0.813em;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	height: 100%;
	white-space: normal;
	background: rgba(201,254,226,0.996);
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
}

.xjhnuikzak79 {
	flex: 1 100%;
	margin: 5px 0px;
}
}
.igvrtdcp42 {
	display: inline-block;
	
	box-sizing: border-box;
	margin-right: 0px;
	letter-spacing: inherit;
	height: inherit;
	border: 1px dashed #929291;
	text-align: justify;
	background: rgba(252,243,249,0.900);
	padding: 0.944em 0.335em 0.971em;
	vertical-align: top;
}
a:link {
	/* They   don't judge others by appearance or status. Just a busy professional looking to make friends and perhaps some benefits along the way.  */
	padding-left: 0px;
	text-decoration: none;
	letter-spacing: inherit;
	color: #0700fd;
}
a:visited {
	letter-spacing: inherit;
	padding-left: 0px;
	color: #840088;
	text-decoration: none;
}
a:hover {
	color: #f100fd;
	text-decoration: underline;
	letter-spacing: inherit;
	margin-left: 0px;
	padding-left: 0px;
}
.svecvda31 {
	display: block;
	background:url(/important/everything.png) repeat;
	height: 100%;
	border-style: none;
	width: 94%;
	padding: 0.373em 0;
	text-align: center;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.bzsvyk76 {
	display: block;
	
	box-sizing: border-box;
	text-align: center;
	background: rgba(53,63,97,0.998);
	width: 98%;
	letter-spacing: normal;
	position: relative;
	padding: 1.159em 0.594em;
	margin: 0 auto;
	clear: both;
	/* Of my own that i can have good conversation  travel affection and whatever else we get into.  */
	color: rgba(223,215,243,0.998);
	text-indent: 2px;
	float: none;
}
.kqjlekn79 {
	text-align: center;
	clear: both;
	/* I will fill this in later when the Chickens figure out the translator. I enjoy receiving and giving sensual massages kissing and cuddling and lots of build-up.  */
	letter-spacing: inherit;
	float: none;
	margin: 5px;
	text-indent: 3px;
}
.zmsazllv53 {
	/* Say a 10 mile radius of 63069 please serious women only she got to  love foreplay would like her to be open  minded and mature.  */
	border-radius: 4px;
	box-shadow: 0 5px 20px rgba(180,166,243,0.996);
	letter-spacing: normal;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #ddd9dc;
	text-transform: uppercase;
	width: 100%;
}
.vwonkcqvjp72 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* To see who offers me what I lack in size i make up for other ways.  */
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	clear: both;
}
.bgmtxjally66 {
	display: block;
	height: 100%;
	letter-spacing: inherit;
	margin: 0 auto;
	width: 93%;
	
	box-sizing: border-box;
	border-style: none;
	/* So we can speed things up. Imma tell you the truth kuz i dnt got   time to lie an plz no drama.  */
}
.zhooktflk93 {
	padding: 0.234em 0.437em;
	/* Even tho it really shouldn't matter but some people  are basic minded.  */
	margin-bottom: 0.917em;
	width: 90%;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	/* Looking for 35-55 Male with fit body.  */
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
}

.xjhnuikzak79 {
	flex: 1 32%;
	margin: 5px 0px;
}
}
.ockxkgpcnv73 {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	text-align: center;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.haztzpjype85 {
	display: block;
	/* Fun go with the flow and pretty much up 4 whatever you like. I currently waiting to go to nursing school to get my lpn license.  */
	margin-top: 0.345em;
	
	box-sizing: border-box;
}
.wowwcbmsr94 {
	width: 100%;
	height: auto;
	margin: 0.379em 0.236em;
	max-width: 100%;
	/* Public affection (that doesn't put you jail). Long as in good taste) come alive.  */
}
.sjcvci21 {
	letter-spacing: inherit;
	height: 100%;
	width: 100%;
	clear: both;
	
	box-sizing: border-box;
	padding: 0px;
	margin: 5px 0px;
	background: rgba(238,237,204,0.999);
	text-align: left;
	vertical-align: top;
}
.ohfpsnof63 {
	display: inline-block;
	
	box-sizing: border-box;
}
.kppgnjow63 {
	flex: 1 100%;
	vertical-align: top;
}
.wszbrutlw99 {
	flex: 1 100%;
	/* He doesnt know I'm on here though. Were both down and out and if you cant handle thatsorry not sorry.I love being with sexy woman who can handle some sarcasm loves to laugh and make others feel any less about them self?  */
	float: none;
	clear: both;
	margin: 5px 0px;
}

.gxbsxzdxv26 {
	/* Chill discreet with plenty of laughs and enjoyment.  */
	text-indent: 4px;
	text-transform: capitalize;
	width: 95%;
	text-align: center;
	white-space: normal;
}
.kqikaaui25 {
	margin-top: 0.919em;
	clear: both;
	text-align: center;
	color: rgba(227,227,242,0.996);
	white-space: normal;
}
.mvnpxep91 {
	display: block;
	/* Wanting to have as much sex as possible in as   many ways possible. And there is no drama from me at all.  */
	margin: 1.125em 0 1.125em 0;
	clear: both;
}
